prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
soname=libknot.14.dylib

Name: libknot
Description: Knot DNS library
URL: https://www.knot-dns.cz
Version: 3.3.1
Requires.private: libdnssec = 3.3.1
Libs: -L${libdir} -lknot
Libs.private: -lm -L/opt/local/lib -llmdb
Cflags: -I${includedir}
